Katello - Bug #7202

Add landing and annoucement page to katello.org

08/21/2014 11:00 AM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Documentation
Target version: Katello 2.0
Difficulty: easy Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello.org/pull/
29
Description

Associated revisions

Revision c5291a12 - 08/25/2014 11:46 AM - Eric Helms

Refs #7202: Add splash page to announce incoming changes.

Revision 0177¢826 - 08/25/2014 12:20 PM - Eric Helms

Merge pull request #29 from ehelms/splash-page

Refs #7202: Add splash page to announcement incoming changes.

Revision a60b5be3 - 09/19/2014 12:37 PM - Eric Helms
Fixes #7202: Adds landing page.

Revision be46868b - 09/19/2014 03:40 PM - Eric D Helms
Merge pull request #43 from ehelms/fixes-7202

Fixes #7202: Adds landing page.

History

#1 - 08/22/2014 07:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello.org/pull/29 added
- Pull request deleted ()

#2 - 08/27/2014 10:27 AM - Walden Raines

- Assignee set to Eric Helms

#3 - 09/08/2014 08:13 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/19/2014 04:02 PM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello-website|a60b5be33b73993e4f2c1dcbafe5895c436¢6536.

05/18/2024

1/1



https://projects.theforeman.org/projects/katello/repository/katello-website/revisions/a60b5be33b73993e4f2c1dcbafe5895c436c6536
http://www.tcpdf.org

